WESNOTH_EDITOR(6)

NAAM
Strijd om Wesnoth map editor

OVERZICHT
wesnoth_editor

OMSCHRIJVING
Battle for Wesnoth map editor.

OPTIES

--datadir
    selecteert de te gebruiken data map.

-f, --fullscreen
    draait de editor in volledig scherm.

-h, --help
    veklaart de opties voor command line.

--path
    toont het pad van de speldata map en sluit af.

-r, --resolution
    bepaalt beeld resolutie. Bijvoorbeeld: -r 800x600

--bpp
    stelt BitsPerPixel waarde in. Bijvoorbeeld --bpp 32

-v, --version
    toont versienummer en sluit af.

-w, --windowed
    draait de editor in venster.

AUTEUR
Geschreven door David White <davidnwhite@verizon.net>. Bewerkt door Nils Kneuper <crazy-ivanovic@gmx.net> en ott <ott@gaon.net>. Deze handleiding is oorspronkelijk geschreven door Cyril Bouthors <cyril@bouthors.org>.
Bezoek de officiele website: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2006 David White <davidnwhite@verizon.net>
Dit Programma is vrije software; deze software is gelicenceerd onder de GPL versie 2, zoals door de Free Software Foundation gepubliceerd, maar komt ZONDER EENDER WELKE GARANTIE zelfs zonder de impliciete garantie van VERKOOPBAARHEID of GESCHIKTHEID VOOR EEN BEPAALD DOEL.

BEKIJK OOK
wesnoth(6), wesnothd(6)